# Generated by Django 5.0.2 on 2024-04-22 09:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('committees', '0002_delete_events'),
        ('profiles', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='committees',
            field=models.ManyToManyField(to='committees.committee', verbose_name='committees'),
        ),
    ]
